#Fri Apr 10 14:08:46 EEST 2009
compile.on.save=true
do.depend=false
do.jar=true
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=C:\\devel\\NetBeans 6.5.1\\java2\\modules\\ext\\jaxws21\\api:C:\\devel\\NetBeans 6.5.1\\ide10\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\vesal\\.netbeans\\6.5\\build.properties
work.dir=E:\\kurssit\\ohj2\\luennot\\09\\kerho
